Subject: Re: [PATCH v13 net-next 0/9] add support for VSC7512 control over SPI

From: Jakub Kicinski <[email-masked]>
Date: Fri, 8 Jul 2022 20:09:18 -0700

On Tue,  5 Jul 2022 13:47:34 -0700 Colin Foster wrote:
> The patch set in general is to add support for the VSC7512, and
> eventually the VSC7511, VSC7513 and VSC7514 devices controlled over
> SPI. Specifically this patch set enables pinctrl, serial gpio expander
> access, and control of an internal and an external MDIO bus.

Can this go into net-next if there are no more complains over the
weekend? Anyone still planning to review?

Linus's ack on patch 6 and an MFD Ack from Lee would be great.